<?xml version='1.0'?>

<reference anchor='RFC3210'>

<front>
<title>Applicability Statement for Extensions to RSVP for LSP-Tunnels</title>
<author initials='D.' surname='Awduche' fullname='D. Awduche'>
<organization /></author>
<author initials='A.' surname='Hannan' fullname='A. Hannan'>
<organization /></author>
<author initials='X.' surname='Xiao' fullname='X. Xiao'>
<organization /></author>
<date month='December' year='2001' /></front>

<seriesInfo name='RFC' value='3210' />
<format type='TXT' octets='17691' target='ftp://ftp.isi.edu/in-notes/rfc3210.txt' />
</reference>
